
IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_IT') AND NAME = 'VLR_RESSARCIMENTO_ICMS')
BEGIN  
	ALTER TABLE EST_NF_ENT_IT ADD VLR_RESSARCIMENTO_ICMS MONEY
	ALTER TABLE EST_NF_ENT_IT ADD CONSTRAINT DF_EST_NF_ENT_IT_VLR_RESSARCIMENTO_ICMS DEFAULT 0 FOR VLR_RESSARCIMENTO_ICMS
END
